/*     318374 : 스크롤 블록/셀 슬라이드 js      */
.empty__318374__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__318374__ p{font-size:17px;font-weight:bold}
.empty__318374__ dl{margin:0;text-align:left;color:#333}
.empty__318374__ dt{margin-bottom:5px;font-size:14px}
.empty__318374__ dd{margin:0;font-size:13px}


/*     318375 : 텍스트 + 배경      */
.text_over_img__318375__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox81639544296.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__318375__ * {box-sizing:border-box;}
.text_over_img__318375__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__318375__ .caption {display:table-cell; padding:18px;}
.text_over_img__318375__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__318375__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__318375__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__318375__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__318375__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__318375__ .caption {vertical-align:top; text-align:left;}
.text_mid__318375__ .caption {vertical-align:middle; text-align:center;}
.text_bot__318375__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__318375__ .caption {padding:25px;}
	.text_over_img__318375__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__318375__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__318375__ .caption {padding:5%;}
	.text_over_img__318375__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__318375__ .caption .content {margin-top:20px;}

	.text_sml__318375__ .caption .subject > span {font-size:20px;}
	.text_sml__318375__ .caption .content {font-size:15px;}
	.text_med__318375__ .caption .subject > span {font-size:24px;}
	.text_med__318375__ .caption .content {font-size:16px;}
	.text_big__318375__ .caption .subject > span {font-size:28px;}
	.text_big__318375__ .caption .content {font-size:18px;}
}

/*     318376 : 공백      */
.solid_line__318376__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318376__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318376__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318376__ {height:60px;}
}

/*     318406 : 원형 리스트      */
.img_tile__318406__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__318406__ .item:first-child {margin-top:0;}
.img_tile__318406__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__318406__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__318406__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__318406__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__318406__ .caption > span {display:block;}
.img_tile__318406__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__318406__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__318406__ {overflow:hidden; padding:10px;}
	.img_tile__318406__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__318406__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__318406__ .item:first-child {margin-top:-10px;}
	.img_tile__318406__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__318406__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__318406__ .figure {display:block; width:auto; padding:0;}
	.img_tile__318406__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__318406__ .caption > span.content {margin-top:5px;}

	.text_sml__318406__ .caption > span.subject {font-size:14px;}
	.text_sml__318406__ .caption > span.content {font-size:13px;}
	.text_med__318406__ .caption > span.subject {font-size:16px;}
	.text_med__318406__ .caption > span.content {font-size:14px;}
	.text_big__318406__ .caption > span.subject {font-size:18px;}
	.text_big__318406__ .caption > span.content {font-size:15px;}

	.col_t_1__318406__ .item {width:100%;}
	.col_t_2__318406__ .item {width:50%;}
	.col_t_3__318406__ .item {width:33.3333%;}
	.col_t_4__318406__ .item {width:25%;}
	.col_t_5__318406__ .item {width:20%;}
	.col_t_6__318406__ .item {width:16.6666%;}
	.col_t_1__318406__ .item,
	.col_t_2__318406__ .item2n,
	.col_t_3__318406__ .item3n,
	.col_t_4__318406__ .item4n,
	.col_t_5__318406__ .item5n,
	.col_t_6__318406__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__318406__ .item .inner_box {padding:12% 17%;}
	.img_tile__318406__ .caption {margin-top:18px;}
	.img_tile__318406__ .caption > span.content {margin-top:8px;}

	.col_t_1__318406__ .item,
	.col_t_2__318406__ .item2n,
	.col_t_3__318406__ .item3n,
	.col_t_4__318406__ .item4n,
	.col_t_5__318406__ .item5n,
	.col_t_6__318406__ .item6n {clear:none;}

	.col_pc_1__318406__ .item {width:100%;}
	.col_pc_2__318406__ .item {width:50%;}
	.col_pc_3__318406__ .item {width:33.3333%;}
	.col_pc_4__318406__ .item {width:25%;}
	.col_pc_5__318406__ .item {width:20%;}
	.col_pc_6__318406__ .item {width:16.6666%;}
	.col_pc_1__318406__ .item,
	.col_pc_2__318406__ .item2n,
	.col_pc_3__318406__ .item3n,
	.col_pc_4__318406__ .item4n,
	.col_pc_5__318406__ .item5n,
	.col_pc_6__318406__ .item6n {clear:both;}
}

/*     318408 : 공백      */
.solid_line__318408__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318408__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318408__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318408__ {height:60px;}
}

/*     318411 : 이미지      */
.img__318411__ {max-width:100%}
.img__318411__ * {box-sizing:border-box}
.img__318411__ a {display:block;vertical-align:top}
.img__318411__ img {width:px;vertical-align:top}

/*     318409 : 공백      */
.solid_line__318409__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__318409__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318409__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318409__ {height:10px;}
}

/*     318412 : 이미지      */
.img__318412__ {max-width:100%}
.img__318412__ * {box-sizing:border-box}
.img__318412__ a {display:block;vertical-align:top}
.img__318412__ img {width:px;vertical-align:top}

/*     318410 : 공백      */
.solid_line__318410__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__318410__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318410__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318410__ {height:10px;}
}

/*     318413 : 이미지      */
.img__318413__ {max-width:100%}
.img__318413__ * {box-sizing:border-box}
.img__318413__ a {display:block;vertical-align:top}
.img__318413__ img {width:px;vertical-align:top}

/*     318414 : 공백      */
.solid_line__318414__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318414__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318414__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318414__ {height:60px;}
}

